body{padding:0;margin:0;font-family:Almarai,sans-serif;font-weight:400;direction:rtl;color:#515450}
.loader-container{position:fixed;width:100%;height:100vh;display:flex;align-items:center;justify-content:center;overflow:hidden;z-index:99999}
.loader-bg{background:#2a3e26;transform:translateX(0);position:absolute;right:0;top:0;height:100%;width:100%;z-index:9}
.loader{width:50px;aspect-ratio:1;display:grid;border:4px solid #0000;border-radius:50%;border-color:#fff #0000;animation:l16 1s infinite linear;position:relative;z-index:99}
.loader::after,.loader::before{content:"";grid-area:1/1;margin:2px;border:inherit;border-radius:50%}
.loader::before{border-color:#c4b490 #0000;animation:inherit;animation-duration:.5s;animation-direction:reverse}
.loader::after{margin:8px}
.dots{width:15px;height:15px;border-radius:0 15px;transform:rotate(45deg);margin:22px;border:1px solid #000}
@keyframes l16{
100%{transform:rotate(1turn)}
}
.content-cn{opacity:1}
.navbar{position:relative;top:0;left:0;width:100%;background:#fff;color:#fff;z-index:99;display:flex;justify-content:space-between;align-items:center;padding:0;height:115px;box-shadow:3px 4px 10px -7px #ccc;transition:all .3s ease}
.navbar.scrolled{position:fixed}
#jumpMenuPlaceholder{height:0}
.navbar .logo{font-size:20px;font-weight:700}
.navbar ul{list-style:none;margin:0;padding:0;display:flex;align-items:center}
.navbar li{margin-left:46px}
.nav-link{color:#c4b490;text-decoration:none;transition:color .3s ease}
.nav-link:focus,.nav-link:hover{color:#c4b490}
.nav-link.active{color:#2a3e26}
.burger{position:relative;width:36px;height:39px;transform:rotate(0);transition:.5s ease;cursor:pointer;overflow:hidden;display:none}
.burger span{display:block;position:absolute;height:3px;width:100%;background:#000;border-radius:4px;opacity:1;left:0;transform:rotate(0);transition:.25s ease}
.burger span:nth-child(1){top:0}
.burger span:nth-child(2){top:10px;width:50%}
.burger span:nth-child(3){top:20px}
.burger.open span:nth-child(1){top:18px;transform:rotate(135deg)}
.burger.open span:nth-child(2){opacity:0;left:-60px}
.burger.open span:nth-child(3){top:18px;transform:rotate(-135deg)}
.navbar-inner{display:flex;justify-content:space-between;margin:0 auto;align-items:flex-end;width:100%}
.logo svg{width:174px;height:auto}
a.nav-link.SpecialLink{background:#2a3e26;padding:5px 15px;border-radius:25px}
a.nav-link.SpecialLink.active{background:#c4b490}
.about-container-inner{width:100%;height:100%}
section#Main{background-color:#f1f2eb;height:calc(100vh - 115px)}
section{position:relative}
.Main-Banner-Title{color:#fff;font-size:65px;font-weight:700;padding-bottom:27px}
.Main-Banner-SubTitle{color:#fff;font-size:25px;font-weight:400}
.Main-Banner-Par{font-size:30px;font-weight:700;color:#fff;text-align:left}
.pb-18{padding-bottom:18%}
.swiper{width:100%;height:100%;border-radius:0 0 200px}
.swiper-slide{position:relative;overflow:hidden}
.slide-inner{width:100%;height:100%;background-size:cover;background-position:center;transition:transform .5s ease}
.swiper-button-next,.swiper-button-prev{color:#fff}
.sw-content{position:absolute;z-index:9999;bottom:0;left:0;direction:rtl;width:100%}
.aboutTheme{position:absolute;left:0;bottom:-115px;z-index:1}
.aboutTheme img{width:100%}
section#About{background-color:#f1f2eb;background-image:url(../images/plan-sec2.png);background-size:62%;background-repeat:no-repeat;background-position:bottom left;width:auto}
.swiper-horizontal>.swiper-pagination-bullets,.swiper-pagination-bullets.swiper-pagination-horizontal,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:var(--swiper-pagination-bottom,111px);top:var(--swiper-pagination-top,auto);left:50%;width:100%;z-index:99999;text-align:left;max-width:1320px;transform:translate(-50%,-50%)}
.swiper-pagination-bullet{background:#fff;opacity:var(--swiper-pagination-bullet-inactive-opacity,.2);width:15px;height:15px;border-radius:0 15px;transform:rotate(45deg)}
.swiper-pagination-bullet-active{opacity:var(--swiper-pagination-bullet-opacity,1);background:#d4c9af}
.about-content{padding-top:10%;position:relative;padding-bottom:5%}
.loc-logo{padding-top:15%;padding-bottom:5%}
.main-title{font-size:44px;color:#2a3e26}
.about-content .main-title{padding-bottom:10%}
.about-content .paragraph{width:75%}
.paragraph{font-size:18px;color:#515450}
.cloud{padding-top:30%;transition:padding 2s ease}
.cloud.in-view{padding:0}
.cut-mg picture{width:90%;height:auto;display:block}
.cut-mg img{width:100%}
.beige-color{color:#c4b490}
.sub-title{font-size:19px;font-weight:400}
#Location{background-color:#dfdfd3}
.location-map img{width:100%;max-height:100vh;object-fit:contain;object-position:left}
.map-theme{position:absolute;right:4%;top:0}
section.lifeCut{height:100vh;width:100%;background:url(../images/life-cut.jpg);background-size:cover}
section.lifeCut.usesCut{background:url(../images/usesCut.jpg);background-size:cover;margin-bottom:64px}
section.lifeCut .main-title{padding-top:50%}
.lifecutTheme{position:absolute;left:0;bottom:0;width:100%}
.lifecutTheme img{width:100%}
.secMargin{margin:64px 0}
.area-cn{padding-top:140px;padding-bottom:95px;background-color:#cbc4b2;position:relative}
.cbc-color{color:#cbc4b2}
.uses-cn{background-color:#2a3e26;border-radius:0 0 200px;background-image:url(../images/green-theme.png);background-repeat:repeat}
.uses-info-cn{padding:180px 0;text-align:center}
.uses-info-cn .main-title{padding-bottom:30px}
.white-color{color:#fff}
.uses-numbers-cn{text-align:center;padding-bottom:200px}
.uses-number{font-size:48px;font-weight:700;padding-bottom:35px}
.uses-title{font-weight:700;font-size:22px;padding-bottom:10px}
.uses-description{font-weight:300;font-size:18px}
section.usesCut .main-title{padding-top:28%}
section.usesCut .main-title span{font-size:35px}
.sub-main-title{font-size:30px}
.area-description{font-size:18px}
.area-number{font-size:48px;font-weight:700;padding:10px 0}
.area-numbers-cn{padding:50px 0;text-align:center}
section#Planning{background-color:#f1f2eb;padding-bottom:90px;box-shadow:-3px 8px 20px -3px #ccc}
.planing-icon-cn{text-align:center;padding-bottom:70px}
.planing-icon svg{width:55px;height:auto;max-height:55px}
.planing-main-title{font-size:30px;font-weight:700;color:#c4b490;padding-top:110px;padding-bottom:50px}
.planing-icon{padding-bottom:25px}
.planing-icon-text{font-size:20px;color:#515450;font-weight:700}
.sp2{bottom:var(--swiper-pagination-bottom,8px)!important;top:var(--swiper-pagination-top,auto)!important;left:0!important;text-align:center!important;transform:none!important}
.sp2 .swiper-pagination-bullet{background:#2a3e26;opacity:var(--swiper-pagination-bullet-inactive-opacity,.2);width:15px;height:15px;border-radius:0 15px;transform:rotate(45deg)}
.sp2 .swiper-pagination-bullet-active{opacity:var(--swiper-pagination-bullet-opacity,1);background:#2a3e26}
.planing-mg img{width:180px;height:180px;object-fit:cover;object-position:center;border-radius:100%;box-shadow:1px 4px 14px 5px #ccc}
.planing-mg{padding-bottom:40px}
.planing-mg-cn{text-align:center}
.planing-mg-row{padding-top:50px}
.planing-text-only .planing-icon-text{font-weight:300}
.planing-text-only .planing-icon-text b{font-weight:800}
.planning-slide .sub-title{text-align:justify;font-weight:300}
.planning-slide.planning-number-slide .sub-title{font-weight:300;font-size:20px}
.planing-number-only{text-align:center;padding-top:40px}
.planing-number-only .uses-number{font-size:40px;padding-bottom:15px}
.planing-cut-theme{position:absolute;right:2%;top:50%;transform:translate(-50%,-50%)}
section.planingCut .area-cn{padding-top:80px;padding-bottom:75px}
section#Plans .planing-main-title{color:#2a3e26;font-size:40px;width:80%}
.plans-menu .menu{padding:31px 0 0 0;border-radius:40px 40px 0 0;display:flex;flex-direction:column;justify-content:space-around;align-items:center;flex-wrap:wrap;gap:10px;max-width:100%;box-sizing:border-box}
.plans-menu .menu a{color:#2e3a2f;text-decoration:none;font-size:20px;padding:18px 15px;border-radius:0 15px 15px 0;width:100%;text-align:center;border:2px solid #c4b490;font-weight:700}
.plans-menu .menu a:hover{background-color:transparent}
.plans-menu .menu a.active{background-color:#c7c2ba}
.plans-map img{width:100%}
.green-color{color:#2a3e26}
.block-naming{padding-top:100px!important;padding-bottom:75px!important}
.blocks-with-bg{background-image:url(../images/block-theme.png);background-repeat:repeat}
.block-upper{background:#2a3e26;padding:23px;border-radius:0 0 30px 30px;box-shadow:3px 4px 9px -8px #000}
.commercial-blocks .block-data{background:#a3ad95;border-radius:0 0 30px 30px}
.residential-villas-blocks .block-data{background:#c8c4bb;border-radius:0 0 30px 30px}
.residential-buildings-blocks .block-data{background:#eadfc6;border-radius:0 0 30px 30px}
.services-blocks .block-data{background:#cab8aa;border-radius:0 0 30px 30px}
.block-zoom-icon{text-align:left}
.block-img{width:100%;height:336px;display:flex;align-items:center;justify-content:center}
.block-img img{width:95%;height:95%;object-fit:contain}
.block-lower-btns {padding: 15px 0px;}
.block-lower{text-align: right;position:relative}
.block-area-btn span{padding-right:20px}
.block-lower a{text-decoration:none;color:#515450;font-weight:700;font-size:19px}
.block-area-btn{padding: 8px 18px;}
.block-name{font-size:30px;font-weight:900;color:#fff}
.block-info-inner{display:flex;align-items:center;justify-content:space-between;font-size:17px;color:#fff}
.fancybox__container{--fancybox-bg:rgb(46 46 47 / 98%);z-index:999999}
.block-img a{width:100%;height:100%}
.block-information-cn{padding-bottom:100px}
.modal-content{background:url(../images/modal-bg.png);background-size:cover;border-radius:0;border:none}
.modal-title{font-size:45px;color:#c4b490;font-weight:700}
button.btn-close{margin-right:auto!important;margin-left:calc(-.5 * var(--bs-modal-header-padding-x))!important;--bs-btn-close-bg:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414'/%3e%3c/svg%3e")}
.table-container{border-radius:10px;padding-bottom:20px}
table{width:100%;border-collapse:collapse;margin-bottom:0}
td,th{padding:8px;text-align:center;color:#f1f2eb}
th{font-weight:700;font-size:15px;color:#cbc4b2;padding:5px 15px}
thead tr{background-color:rgb(42 62 38 /70%)}
thead th:first-child{border-top-right-radius:30px}
thead th:last-child{border-top-left-radius:30px}
.modal-dialog{width:80%;max-width:60%}
.modal-header{border:none;padding-left:30px;padding-right:30px;padding-top:40px}
tbody tr:nth-child(odd){background:linear-gradient(90deg,rgba(79,93,70,.97) 0,rgba(203,196,178,.6) 33%,rgba(203,196,178,.5) 75%,rgba(42,62,38,1) 100%)}
.services-blocks{padding-bottom:100px}
.gray-color{color:#515450}
section.plansCut{height:100vh;background-image:url(../images/plan-cut.jpg);background-size:cover;background-position:bottom;display:flex;align-items:center;border-radius:0 0 200px;margin-bottom:64px}
.plan-cut-title{font-size:34px}
.plan-cut-title.gray-color{font-weight:700}
.plan-cut-title.white-color{font-weight:900}
section#Contact{height:88vh}
.contact-form-cn{background:url(../images/contact-bg.jpg);background-size:cover;display:flex;align-items:center}
.input-animation{display:flex;flex-direction:column;position:relative;margin-bottom:23px}
.input-animation .input-newtask{border:none;background:0 0;width:100%;height:100%;border-bottom:1px solid #fff;padding:1rem 0 .2rem;font-size:17px;color:#fff}
.input-animation .input-newtask:focus{outline:0;border-bottom:1.2px solid #c6c6c6}
.input-animation .label-newtask{position:absolute;bottom:0;right:0;width:100%;height:100%;pointer-events:none}
.input-animation .label-newtask .content{position:absolute;bottom:5px;right:0;transition:all .3s ease;color:#fff;font-size:18px;font-weight:400}
.input-animation .input-newtask:focus+.label-newtask .content,.input-animation .input-newtask:valid+.label-newtask .content{transform:translateY(-121%);color:#fff;font-size:13px}
.form-cn{padding-top:60px}
select{border:none;background:0 0;width:100%;height:100%;border-bottom:1px solid #c6c6c6;padding:1rem 0 .5rem;font-size:18px;color:#fff}
select option{color:#243320}
.contact-form-cn .main-title{padding-bottom:43px}
.contact-form-cn .paragraph{width:75%;padding-bottom:20px}
.form-controls button{padding:10px 30px;background-color:#fff;border:none;color:#1e2c1b;border-radius:25px;cursor:pointer;font-size:16px;margin-top:30px;float:left}
.contact-form-cn .sub-title{padding-bottom:30px}
.map-frame iframe{width:100%;height:100%}
.map-frame{height:100%}
.footer-sec{display:flex;flex-direction:row;padding-bottom:17px}
.footer-icon{padding-left:10px}
.footer-text,.footer-text a{font-size:19px;color:#2a3e26;text-decoration:none}
.footer-group{display:flex;flex-direction:row}
.footer-group .footer-sec{padding-left:25px}
.social-links ul{padding:0;margin:0;list-style:none;display:flex;padding-right:25px;flex-direction:row}
.social-links ul li{padding:0 10px}
.copyrights,.copyrights a{font-size:15px;color:#2a3e26;text-align:center;padding-top:30px;text-decoration:none}
.footer-cn{padding-top:55px;padding-bottom:15px}
.footer-logo svg,a.navbar-brand svg{width:200px}
.ovx-h{overflow-x:hidden}
.ovy-h{overflow-y:hidden}
div#IntrestForm .modal-title{color:#fff;text-align:left;font-size:30px}
div#IntrestForm .modal-header{display:flex;align-items:center;justify-content:space-between;padding-top:50px}
div#IntrestForm .btn-close{position:absolute;left:35px;top:20px}
.modalIntrest{padding:0 15px}
div#IntrestForm .modal-content{padding-bottom:50px;width:75%;margin:0 auto}
.model-logo svg{width:165px;height:auto}
.plan-svg{background:#2a3e26;width:100%;text-align:center;border-radius:0 65px 65px 0}
.plans-map{background-color:#f1f2eb}
@media (max-width:1680px){
.Main-Banner-Title{font-size:50px}
.Main-Banner-Par{font-size:25px}
.Main-Banner-SubTitle{font-size:20px}
.navbar li{margin-left:30px}
.about-content{padding-top:8%}
.main-title{font-size:33px}
.sub-main-title{font-size:25px}
.paragraph{font-size:17px}
.about-content .main-title{padding-bottom:7%}
.loc-logo{padding-top:9%;padding-bottom:2%}
.sub-title{font-size:18px}
.map-theme,.planing-cut-theme{display:none}
section.lifeCut{height:92vh}
section.lifeCut .main-title{padding-top:35%}
.area-cn{padding-top:100px;padding-bottom:70px}
.uses-info-cn{padding:135px 0}
.uses-number{font-size:35px;padding-bottom:25px}
.uses-title{font-size:19px;padding-bottom:8px}
.uses-description{font-size:17px}
section.usesCut .main-title span{font-size:27px}
.planing-icon-text{font-size:16px;width:70%;margin:0 auto}
.planing-icon svg{width:45px;max-height:45px}
.planing-icon-cn{padding-bottom:60px}
.planing-main-title{font-size:25px;padding-top:90px;padding-bottom:40px}
.planing-mg img{width:150px;height:150px}
.planing-number-only .uses-number{font-size:34px}
.planing-number-only{padding-top:15px}
.plans-menu .menu{padding:25px 0 0 0}
.block-naming{padding-top:80px!important;padding-bottom:55px!important}
.block-name{font-size:25px}
.block-area-btn{padding: 8px 14px;}
.block-info-inner{display:flex;font-size:16px}
td,th{padding:6px;font-size:14px}
.plan-cut-title{font-size:28px}
.input-animation .label-newtask .content{font-size:16px}
.input-animation{margin-bottom:16px}
.form-controls button{padding:8px 25px;font-size:15px}
.footer-text,.footer-text a{font-size:17px}
.copyrights,.copyrights a{font-size:13px;padding-top:20px}
.area-number{font-size:38px;padding:5px 0}
.cut-mg picture{width:80%}
.secMargin{margin:35px 0}
div#IntrestForm .modal-title{font-size:20px}
.model-logo svg{width:150px;height:auto}
.block-img{height:270px}
section.plansCut{height:80vh}
section#Plans .planing-main-title{font-size:28px;width:50%}
.plans-menu .menu a{font-size:17px;padding:13px}
.plan-svg svg{width:90%;height:auto}
}
@media (max-width:768px){
.navbar ul{position:absolute;top:79px;right:0;flex-direction:column;width:100%;background-color:#fff;max-height:0;overflow:hidden;transition:max-height .2s ease}
.navbar ul.open{max-height:400px;transition:max-height .2s ease-out}
.navbar li{margin:15px 0;text-align:right;padding:0 20px}
.burger{display:flex!important}
.plans-menu .menu{flex-direction:column;padding:15px 0}
.plans-menu .menu a{width:100%;text-align:center;font-size:14px;padding:10px}
.cloud{display:none}
.navbar{padding:10px 35px;height:100px}
.logo svg{width:157px;height:auto}
.modal-dialog{width:100%;max-width:96%}
.modal-body{padding:0}
th{padding:6px}
.plansCut,.swiper,.uses-cn{border-radius:0 0 50px!important}
.pb-18{padding-bottom:35%}
.Main-Banner-Title{font-size:70px;padding-bottom:20px;text-align:center}
.Main-Banner-Par{font-size:25px;text-align:center;padding-bottom:62px}
.Main-Banner-SubTitle{font-size:23px;text-align:center}
.swiper-horizontal>.swiper-pagination-bullets,.swiper-pagination-bullets.swiper-pagination-horizontal,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:var(--swiper-pagination-bottom,50px);text-align:center}
.aboutTheme img{width:100%;object-fit:cover;height:90px}
.aboutTheme{bottom:-45px}
.loc-logo{padding-top:2%;padding-bottom:2%}
.about-content .main-title{padding-bottom:3%}
.main-title{font-size:35px}
.sub-main-title{font-size:28px}
section#About{background:linear-gradient(rgb(255 255 255 / 0),rgb(255 255 255 / 89%)),url(../images/plan-sec2.png);background-size:100%}
.about-content .paragraph{width:90%}
.paragraph{font-size:22px}
.cut-mg picture{width:100%}
.map-theme,.planing-cut-theme{display:none}
.order-res-1{order:1}
.order-res-2{order:2}
.location-info{padding-top:40px;padding-bottom:50px}
section.lifeCut{height:50vh}
section.lifeCut .main-title{padding-top:20%}
.secMargin{margin:30px 0}
.area-cn{padding-top:60px;padding-bottom:40px}
.uses-info-cn{padding:60px 0}
.uses-numbers-cn{padding-bottom:100px}
.uses-number{font-size:36px;padding-bottom:15px}
.planing-mg img{width:165px;height:165px}
.planing-mg{padding-bottom:25px}
.planing-main-title{padding-top:80px;padding-bottom:35px}
.planing-number-only .uses-number{font-size:31px;padding-bottom:10px}
.planing-icon-text{font-size:18px}
.planing-icon{padding-bottom:14px}
.planing-icon-cn{padding-bottom:46px}
section#Planning .swiper{padding-bottom:60px}
section#Planning{padding-bottom:25px}
.block-naming{padding-top:60px!important;padding-bottom:40px!important}
.block-information-cn{padding-bottom:50px}
.services-blocks{padding-bottom:50px}
section.plansCut{height:50vh;margin-bottom:30px}
.plan-cut-title{font-size:25px}
section#Contact{height:auto}
.contact-form-cn{padding:55px 0;padding-left:15px}
.map-frame{min-height:350px}
.footer-cn{padding-top:30px;text-align:center}
.footer-sec{padding-bottom:10px;justify-content:center}
.footer-group{justify-content:center}
.copyrights,.copyrights a{padding-top:15px}
.footer-logo{padding-bottom:50px}
.res-map-zoom{position:absolute;left:2%;top:2%;background:#b6b6a5;padding:10px;border-radius:100%}
.area-number{font-size:32px;padding:5px 0}
.location-map img{width:100%;max-height:40vh;object-fit:contain;object-position:center}
section#Plans .planing-main-title{font-size:25px;width:80%;padding-top:15px;padding-bottom:5px}
}
@media (max-width:650px){
.plans-menu .menu a{font-size:15px;padding:8px}
.footer-group{display:block}
.footer-sec{padding-bottom:15px;align-items:start;justify-content:center}
.devider{display:none}
.social-links ul{padding-right:0;justify-content:center}
section#Main{height:calc(65vh - 115px)}
.Main-Banner-Title{font-size:40px}
.Main-Banner-Par{font-size:19px;padding-bottom:50px}
.Main-Banner-SubTitle{font-size:19px}
.main-title{font-size:24px}
.sub-main-title{font-size:22px}
.sub-main-title{font-size:22px}
section#About{background-size:cover}
.paragraph{font-size:17px}
.area-number{font-size:30px;padding:5px 0}
.sub-title{font-size:17px}
.uses-number{font-size:24px}
.uses-title{font-size:18px}
.uses-description{font-size:17px}
.uses-numbers-cn{padding-bottom:55px}
.cut-mg picture{width:86%}
.cut-mg img{width:100%}
.cut-mg{padding-bottom:25px}
.outOfCNPadLeft,.outOfCNPadRight{padding-left:15px!important;padding-right:15px!important}
.area-cn{padding-top:20px;padding-bottom:10px}
section.lifeCut.usesCut{margin-bottom:30px}
.planing-icon-text{font-size:19px}
.planing-mg img{width:120px;height:120px}
.planing-icon-text{font-size:16px;width:100%;line-height:1.5}
.planing-number-only .uses-number{font-size:21px;padding-bottom:7px}
.planing-number-only{padding-top:0}
.planing-icon-cn{padding-bottom:30px}
.planing-icon svg{width:45px;max-height:45px}
section.lifeCut .main-title{padding-top:7%}
section.usesCut .main-title span{font-size:20px}
section.lifeCut{height:26vh}
section.planingCut .area-cn{padding-top:45px;padding-bottom:45px}
.block-img{height:225px}
.block-name{font-size:23px}
.planing-main-title{font-size:21px;padding-top:40px;padding-bottom:30px}
.block-lower a{font-size:17px}
td,th{padding:4px;font-size:13px}
.modal-title{font-size:32px}
.modal-header{padding-top:20px}
.plan-cut-title{font-size:20px}
section.plansCut{height:31vh}
.contact-form-cn .main-title{padding-bottom:25px}
.contact-form-cn .paragraph{width:100%;padding-bottom:15px}
.input-animation .label-newtask .content{font-size:16px}
.form-controls button{padding:6px 27px;font-size:14px;margin-top:25px}
.block-area-btn{padding: 8px 13px;}
.order-mob-1{order:1}
.order-mob-2{order:2}
.loc-logo{padding-top:9%;padding-bottom:2%}
.logo svg{width:130px;height:auto}
div#IntrestForm .modal-content{padding-bottom:40px;width:100%}
.model-logo svg{width:110px;height:auto}
div#IntrestForm .modal-title{font-size:17px}
div#IntrestForm .modal-header{padding-left:15px;padding-right:15px}
div#IntrestForm .btn-close{left:15px}
.area-numbers-cn{padding:20px 0}
.planing-mg-cn{padding-bottom:30px}
.planning-slide.planning-number-slide .sub-title{font-size:18px}
.plans-menu .menu a{border-radius:15px}
.plan-svg{border-radius:0}
section#Plans .planing-main-title{padding-top:45px;padding-bottom:15px}
}